RubyGems Navigation menu

dm-postgres-adapter 1.2.0

PostgreSQL Adapter for DataMapper

Versiones:

  1. 1.2.0 - October 13, 2011 (7 KB)
  2. 1.2.0.rc2 - September 21, 2011 (7 KB)
  3. 1.2.0.rc1 - September 09, 2011 (7 KB)
  4. 1.1.0 - March 17, 2011 (7 KB)
  5. 1.1.0.rc3 - March 11, 2011 (7 KB)
Mostrar todas las versiones (13 total)

Propietarios:

Autores:

  • Dan Kubb

SHA 256 checksum:

8edace78d59486801dc9eaa6dae879ced6b0f0345efa98e0a567060d0a60fda9

Total de descargas 1.006.663

Para esta versión 944.904

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Enlace: